Edain mod - Форум
Страница 1 из 11
Форум » Edain мод » Скачиваем мод и файлы к нему » Edain mod
Edain mod
oRIGINALДата: Суббота, 06.04.2013, 17:42 | Сообщение # 1
Offline
Сообщений: 632
Группа:
Администраторы

Скачать Edain mod можно тут
AkhorahilДата: Пятница, 12.07.2013, 00:11 | Сообщение # 2
Offline
Сообщений: 90
Группа:
Проверенные
Скоро должна выйти новая версия мода 4.0. Это будет глобальное дополнение, ибо разрабы восстановят систему строительства бфме 1 (замки). Правда я как моддер, могу смело утверждать, что баланс от этого сильно пострадает. Многим фанатам мода идея системы бфме 1 также не по душе.

Сообщение отредактировал Akhorahil - Пятница, 12.07.2013, 00:12
oRIGINALДата: Пятница, 12.07.2013, 12:18 | Сообщение # 3
Offline
Сообщений: 632
Группа:
Администраторы
Это как сказать... Когда, например, создавался мод The History of Ages многие игроки вносили предложение восстановить систему бфме1 wink
AkhorahilДата: Пятница, 12.07.2013, 14:24 | Сообщение # 4
Offline
Сообщений: 90
Группа:
Проверенные
oRIGINAL, это нубасы же. Да система строительства в бфме 1 хороша, но только для бфме 1! Во вторую часть её кидать нет смысла. Играл я в мод RJ на РотВК, там на некоторых картах были замки как в первой части, так вот как я поиграл - сразу не понравилось, ибо геймплей полностью провалился, о балансе вообще молчу.
ЛюциферДата: Четверг, 08.08.2013, 14:47 | Сообщение # 5
Offline
Сообщений: 1
Группа:
Пользователи
Блин я хочу этот мод, только жаль не могу установить игру (
oRIGINALДата: Пятница, 09.08.2013, 12:03 | Сообщение # 6
Offline
Сообщений: 632
Группа:
Администраторы
Цитата (Люцифер)
Блин я хочу этот мод, только жаль не могу установить игру (
А в чем проблема?
DainElrondДата: Суббота, 05.10.2013, 05:44 | Сообщение # 7
Offline
Сообщений: 72
Группа:
Проверенные
Привет всем!
У меня проблема с этим модом: после установки с нуля всякий раз только Эдаин версии 3.8.1 на Витч 2.01 через полчаса игры впервый раз он выкидывает Рунтим-ошибку библиотеки C++  связаной с файлом game.dat, а опосля каждые пять минут такие выкидыши... Еще забавно, что при попытки совмещения через исправление неполадок от Виндовс, запуск программы с рекомендованными параметрами выдает от лаунчера инфу, что у меня де не пропатчена игра Витч-кинг до 2.01 (но она пропатчена и такой цифрой отображается даже после устаовки Эдаина на пропатченую же версию 2.01), и лаучер далее выкидывает на скачивание патча 2.01 для немецкого языка через ИнтеретЭксплойер.... 
Боролся с проблемой и переустановками игры+мода, и установками библиотек С++ за 2005, 2008, 2010, 2012 годы, переустановил Фреймворк по рекомендованному порядку, увеличил виртуальную память по рекомендациям для увеличения, CCleaner-ом чистил, Смену ключей делал ..... Осталось разве что ДиректИкс на 9.0с  сменить с ДиректаИкс11, чего я не очень хочу делать, ибо подобную проблему не всегда решает смена ДиректИкса (хотя в ряде случаев решала на Виндовс ХРюше по отзывам на сайтах, но у меня "великолепная" Семерка Ультиматум и она на 11-ом Директе).

Подскажите, пожалуйста, еще что можно сделать? 
На немецком форуме на эту проблему выхода не нашел и не увидел, но там тоже на это были жалобы.... 

А так, мод очень нравится! Благо, схож по некоторым моментам с Хистори-модом, а тот у меня пока без подобной ошибки (кто его знает, может в будущем будет), но....бывает, начинает тормозить и зависать игра мода жутко почему-то. С оригинальной пираткой Витч-кинг проблем не знаю.  Кстати, мод RJ сперва тоже выкидывал Рунтим-ошибку, но после переустановки игры и мода пока идет замечательно. Но там меня печалит то, что на некоторых картах застройка стен крепости по периметру (но это мне нравится, не в этом проблема), и бот-комп после этого, что союзник, что противник, не застраивается активно (окромя 2-3 зданий помимо 2-3 ферм) и город не развивает (даже ворота пред врагом не закрывает.....),-в итоге спокойно штурмуется мясом через открытые постоянно ворота и в отсутствии всякой обороны из башен на стенах крепости.... Игра же в режиме без такой крепости-города с ботом идет нормально, как всегда интересно на уровне Убийца или даже Ветеран.
oRIGINALДата: Суббота, 05.10.2013, 09:27 | Сообщение # 8
Offline
Сообщений: 632
Группа:
Администраторы
DainElrond, виндовс какой у тебя и может попробуй со свичером поставить этот мод. Может заработает...

P.S. А мод действительно хороший, жаль что такие проблемы с ним возникают...
DainElrondДата: Суббота, 05.10.2013, 16:47 | Сообщение # 9
Offline
Сообщений: 72
Группа:
Проверенные
oRIGINAL, у меня Семерка Ультиматум х64 бит 
Со свитч-модом 2.6 пробовал, увы, также с ошибкой кидает .... 
Однако, вчера после установки свитч-мода и его попытки установить мне фреймворк 2.0 (что у него не получилось из-за особености Семерки, подробнее http://lotr-games.org/forum/21-364-692-16-1380976756 ), а затем игры через Свитч, я вдруг заметил, что игра уже не сразу вылетает и в общем-то так и не вылетела на ...ДРУГОЙ карте (увы, не смог доиграть, нужно было уходить, комп выключили). Вот, думаю: а может мод конфликтует с отдельными картами?? или же для него принципиально наличие некоторых данных из библиотеки фреймворка 2.0 вне пакета 3.5.1?   ... 
Но уже снова очередной раз пробовать.....устал переустанавливать игру и моды из-за конфликтов =) Наслаждаюсь Хистори модом.
oRIGINALДата: Суббота, 05.10.2013, 17:55 | Сообщение # 10
Offline
Сообщений: 632
Группа:
Администраторы
DainElrond, наличие каких-то особых данных библиотеки фреймворка мод не требует, главное что бы он был... То, что с картами конфликтует, так это я не думаю... meeting
DainElrondДата: Воскресенье, 06.10.2013, 20:17 | Сообщение # 11
Offline
Сообщений: 72
Группа:
Проверенные
Я сегодня скачал и установил вариант http://theonering.ru/load/13-1-0-117 +обновил до 1371 (а вообще весь репак сей идет сразу с БФМЕ2+РОТВК+Хистори мод), но вдобавок с отдельно установленным РОТВК и к нему АрДжей модом могу играть (без всякого отключения мода Хистори!) отдельно друг от друга: БФМЕ2, РОТВК, АрДжей, Хистори =)  biggrin  И отдельно стоящий у меня БФМЕ2 (до этого который был) я удалил за ненадобностью.
Выходит так, что Эдайн я могу установить в версию РОТВК с АрДжеем, но тогда перестанет работать АрДжей (а он у меня пока рубит без рунтим-эррора).

Свитч-мод помогает в игре с этими модами в одной папке и переключением, но у меня то он робит с чернотой, +эдайн выкидывает всё равно из игры...  Может версия Эдайна 4 будет стабильнее для меня.
Буду довольствоваться полученным результатом.
Форум » Edain мод » Скачиваем мод и файлы к нему » Edain mod
Страница 1 из 11
Поиск: